March 7, 2003
amor
6

# `amor`

Ein &kde;-Geschöpf für Ihre Arbeitsfläche

    amor KDE Generic Options Qt Generic Options

## Beschreibung

AMOR steht für Amüsanter Missbrauch von Resourcen (Amusing Misuse Of Resources). Es stellt ein paar verschiedene Typen bereit, die auf Ihrem Bildschirm paradieren, Tricks präsentieren und Ihnen Tipps geben.

&amor; ist Teil des Paketes &kde;-Toys.

## Options

&amor; wird grafisch konfiguriert und hat keine Befehlszeilenoptionen außer den Standard-&kde; und &Qt;-Optionen.

## Sehen Sie auch unter:

In &kde; können Sie einfach `help:/amor` in ein &konqueror;-Fenster eingeben und erhalten dann das ausführliche Benutzerhandbuch angezeigt.

## Bekannte Fehler

&amor; funtioniert derzeit nur mit dem &kwin;-Fenstermanager.

## Autoren

&amor; wurde von Martin R.Jones mjones@kde.org geschrieben. Diese Handbuchseiten wurden von Ben Burton bab@debian.org für das Debian GNU/Linux-System geschrieben (können jedoch auch von anderen benutzt werden).